Subject: [OPSAWG] WG LC: Calling for comments on draft-ietf-opsawg-nat-yang

From: Joe Clarke <[email-masked]>
Date: Tue, 19 Dec 2017 18:11:17 -0500

Hello, opsawg.  As discussed in Singapore, we are starting a WG LC on
draft-ietf-opsawg-nat-yang (currently at version -09).  This document
has received a number of reviews and comments already.  We will hold a
four week WG LC for this to allow for the upcoming holiday.

The WG LC will close on January 9, 2017.

https://datatracker.ietf.org/doc/draft-ietf-opsawg-nat-yang/

Joe